body {
    margin: 0;
    font-family: Arial, sans-serif;
  }
  
  header {
    background-color: #333;
    color: #fff;
    padding: 20px;
  }
  
  .side-nav {
    width: 250px;
    height: 100vh;
    background-color: #333;
    position: fixed;
    top: 77px;
    left: 0px;
    transition: left 0.3s ease;
  }
  
  .side-nav.open {
    left: 0;
  }
  
  .side-nav ul {
    list-style: none;
    padding: 0;
  }
  
  .side-nav ul li {
    padding: 10px 20px;
    border-bottom: 1px solid #555;
  }
  
  .side-nav ul li a {
    color: #fff;
    text-decoration: none;
    display: block;
  }
  
  main {
    margin-left: 250px;
    padding: 20px;
  }
  

  